### Virtual Method

# Clutter Actor show

#### Declaration [src]

    void
    show (
      ClutterActor* self
    )

#### Description [src]

Flags an actor to be displayed. An actor that isn’t shown will not be rendered on the stage.

Actors are visible by default.

If this function is called on an actor without a parent, the `ClutterActor:show-on-set-parent` will be set to `TRUE` as a side effect.